error fb Gplus IN twitter down-arrow Email Phone Check-Mark padlock circle_arrow minus plus play_btn close Clipboard_Icon Shopping-Cart_Icon Speech_Bubble_Icon Stethoscope_Icon pharmacists menu left-arrow right-arrow facebook search cart

Quels systèmes d’exploitation pour dispositifs intelligents sont compatibles avec les applications Dexcom ?

 

Vous trouverez une liste des systèmes d’exploitation d’Apple (iOS) et Android compatibles avec les différentes applications Dexcom à l’adresse suivante : dexcom.com/compatibility.

Les nouvelles mises à jour des applications Dexcom ne sont pas compatibles avec toutes les anciennes versions des systèmes d’exploitation Apple (iOS) et Android. Dexcom prévoit de prendre en charge, pour chaque plateforme, au moins la dernière version en cours et la version précédente. Les nouvelles versions des systèmes d’exploitation intègrent des améliorations en matière de sécurité et de confidentialité, ainsi que des fonctionnalités supplémentaires au niveau de l’appareil qui peuvent contribuer à améliorer l’expérience utilisateur.

Pour vous garantir une expérience d’utilisation optimale avec vos applications Dexcom, nous vous conseillons d’observer les recommandations suivantes :

  • Avant d’installer une nouvelle version de système d’exploitation iOS ou Android sur votre dispositif intelligent, consultez le tableau de compatibilité Dexcom <dexcom.com/compatibility>. Dès qu’un nouveau système d’exploitation (OS) est mis sur le marché, Dexcom teste toutes ses applications sur les nouvelles versions de celui-ci. Les tests et l’éventuelle mise à jour de l’application Dexcom visant à en assurer l’entière compatibilité avec le nouvel OS peuvent prendre plusieurs jours. Avant d’installer une nouvelle version de votre système d’exploitation, nous vous conseillons d’attendre que nous l’ayons approuvée. Votre application Dexcom risquerait sinon de ne pas fonctionner correctement avec la version initiale.
  • Avant d’installer une nouvelle version d’une application Dexcom, assurez-vous que votre appareil fonctionne sur le tout dernier système d’exploitation supporté. Certaines nouvelles fonctionnalités de l’application pourraient n’être accessibles qu’avec la toute dernière version. Les spécifications concernant les systèmes d’exploitation seront systématiquement indiquées dans l’App Store et sous la rubrique « Nouveautés » de l’application.
  • Et, pour finir, n’oubliez pas de vérifier le tableau de compatibilité avant d’acheter un nouveau dispositif intelligent, si vous compter l’utiliser avec vos applications Dexcom.

 

LBL015862 Rev001